/* Welcome to Compass. In this file you should write your main styles. (or centralize your imports) Import this file using the following HTML or equivalent: <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
@import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=eb3e25aa-e043-4eb3-8507-81af2dc65035");
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font: inherit; font-size: 100%; vertical-align: baseline; }

html { line-height: 1; }

ol, ul { list-style: none; }

table { border-collapse: collapse; border-spacing: 0; }

caption, th, td { text-align: left; font-weight: normal; vertical-align: middle; }

q, blockquote { quotes: none; }
q:before, q:after, blockquote:before, blockquote:after { content: ""; content: none; }

a img { border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary { display: block; }

/* GRIDS */
@font-face { font-family: "Minion W08 Dsp Regular"; src: url("../../public/fonts/0b3317b1-989d-42e2-a533-155ad8f40b23.eot?#iefix"); src: url("../../public/fonts/0b3317b1-989d-42e2-a533-155ad8f40b23.eot?#iefix") format("eot"), url("../../public/fonts/f6de15fc-efdd-45c3-a35e-0ca717d1409f.woff2") format("woff2"), url("../../public/fonts/64e27670-dea8-433a-9130-bf7d8b874462.woff") format("woff"), url("../../public/fonts/a9938424-6f68-4b77-a5a6-420d1d0e7993.ttf") format("truetype"), url("../../public/fonts/b95c21de-8a92-498e-b126-412d49ec81a8.svg#b95c21de-8a92-498e-b126-412d49ec81a8") format("svg"); }
@font-face { font-family: "Minion W01 Regular"; src: url("../../public/fonts/35d9d14d-a31d-4d9b-a998-00ffc9bd46a4.eot?#iefix"); src: url("../../public/fonts/35d9d14d-a31d-4d9b-a998-00ffc9bd46a4.eot?#iefix") format("eot"), url("../../public/fonts/18597b82-9a06-46a3-b68b-c250c1105515.woff2") format("woff2"), url("../../public/fonts/62100580-a2d1-4d98-bb14-d4c4c3f1a5ba.woff") format("woff"), url("../../public/fonts/7ae8e168-1c29-4fcb-bb59-0043c943df3b.ttf") format("truetype"), url("../../public/fonts/cfa664d4-e518-4a49-b8a3-fccec93c29c1.svg#cfa664d4-e518-4a49-b8a3-fccec93c29c1") format("svg"); }
@font-face { font-family: "Minion W01 SmBd"; src: url("../../public/fonts/b18202c1-131a-425a-b84d-fdd5a85b6b13.eot?#iefix"); src: url("../../public/fonts/b18202c1-131a-425a-b84d-fdd5a85b6b13.eot?#iefix") format("eot"), url("../../public/fonts/526fcf4d-1490-47a5-bb91-6c046f776e22.woff2") format("woff2"), url("../../public/fonts/684d90d7-12e2-46fc-8776-cfa0c9bffeff.woff") format("woff"), url("../../public/fonts/a6dc410d-45b6-4a66-8143-43f59c362a8b.ttf") format("truetype"), url("../../public/fonts/cae2aa90-12f3-4dab-8a67-205fbdf0f046.svg#cae2aa90-12f3-4dab-8a67-205fbdf0f046") format("svg"); }
@font-face { font-family: "Minion W01 Bd"; src: url("../../public/fonts/aa5ba88d-85c4-4980-b7c2-4409550d1f0b.eot?#iefix"); src: url("../../public/fonts/aa5ba88d-85c4-4980-b7c2-4409550d1f0b.eot?#iefix") format("eot"), url("../../public/fonts/220fb5bf-4f80-48e5-b8a9-fddd06a97bd3.woff2") format("woff2"), url("../../public/fonts/bc6b2067-20c7-4933-8650-b7b076845844.woff") format("woff"), url("../../public/fonts/b048d782-a145-42cc-aef5-239535738ea5.ttf") format("truetype"), url("../../public/fonts/5512dcf2-a81c-4e4e-9ac3-7fe205b9c25a.svg#5512dcf2-a81c-4e4e-9ac3-7fe205b9c25a") format("svg"); }
strong { font-family: 'Minion W01 SmBd'; }

body { font-family: 'Minion W01 Regular'; background-color: #f2f1ec; }

p { font-size: 18px; line-height: 24px; margin-bottom: 10px; }

h1 { font-size: 50px; font-family: 'Minion W01 SmBd'; position: relative; }
h1:after { content: ''; display: block; position: absolute; width: 20%; height: 5px; background: #b68f50; top: -20px; left: 0px; }
@media (max-width: 767.98px) { h1 { font-size: 30px; } }

h2 { font-size: 26px; margin-bottom: 15px; }
@media (max-width: 767.98px) { h2 { margin-bottom: 15px; width: 220px; font-size: 21px; } }

.content-wrapper a { color: #000; text-decoration: underline; }
.content-wrapper a:hover { color: #b68f50; }

.error { color: red; font-size: 16px; }

.noScroll { overflow: hidden; position: relative; height: 100%; }

.button { border-radius: 35px; width: 35px; height: 35px; background: #b68f50; padding: 0px; display: block; position: relative; margin-top: 10px; cursor: pointer; }
.button:after { content: ''; display: block; width: 20px; height: 20px; position: absolute; left: 7px; top: 7px; background: url("../../public/img/arrow-white.svg") no-repeat center center; background-size: 70%; }

.intro-content { position: relative; background: #F7F7F7; height: 200px; margin-bottom: 30px; z-index: 10; }
.intro-content .container { position: relative; z-index: 20; }
.intro-content .hero-pic { background: url("../../public/img/hero-pic-kvale.jpg") no-repeat right center; height: 200px; width: 100%; position: absolute; right: 0px; top: 0px; }
.intro-content.front { height: 400px; }
.intro-content.front .hero-pic { height: 400px; }
.intro-content .inner h1 { margin-top: 100px; }
@media (max-width: 767.98px) { .intro-content { height: auto !important; background: none; margin-bottom: 0px; }
  .intro-content .hero-pic { display: none; }
  .intro-content .inner h1 { margin-top: 40px; margin-bottom: 10px; } }

.start-calculator { padding: 30px 20px 20px 20px; border: 7px #b68f50 solid; display: inline-block; padding-right: 70px; cursor: pointer; display: block; position: relative; }
.start-calculator .button { position: absolute; right: 15px; top: 10px; margin-top: 0px; }

.mm-panel { padding: 0px; }

.mm-menu { background: #f2f1ec; color: #000; }
.mm-menu .mm-navbar { height: 81px; background: #fff; padding: 0px 20px; }
.mm-menu .mm-navbar a.mm-title { color: #000; height: 81px; line-height: 81px; padding: 0px; font-family: 'Minion W01 Bd'; font-size: 20px; text-align: left; }
.mm-menu .mm-listview { margin-top: 0px !important; margin: 20px -20px 0px -20px !important; }
.mm-menu .mm-listview li.mm-selected { background: #000; }
.mm-menu .mm-listview li.mm-selected a { background: #000 !important; color: #fff; }
.mm-menu .mm-listview li:after { background: #000; left: 0px; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30); opacity: 0.3; }
.mm-menu .mm-listview li a { padding: 20px; font-size: 16px; }

#menu:not(.mm-menu) { display: none; }

.header { background: #fff; height: 80px; width: 100%; position: relative; z-index: 20; }
.header .logo { width: 200px; height: 34px; display: block; background-image: url("../../public/img/kvale_logo.png"); background-repeat: no-repeat; background-position: top left; background-size: auto 100%; }
.header .menu { position: absolute; right: 25px; top: 27px; height: 30px; width: 30px; cursor: pointer; background: url("../../public/img/burger.png") no-repeat center center; }
.svg .header .menu { background: url("../../public/img/burger.svg") no-repeat center center; }
.header a { text-decoration: none; }
.header .header-back-button { display: none !important; }
.header .inner { position: relative; padding-top: 20px; }
.header .inner a { display: block; }
.header .inner a::after { display: block; clear: both; content: ""; }
.header .inner a .header-title, .header .inner a .header-subtitle { color: #000; font-family: 'Minion W01 Bd'; font-size: 22px; display: block; }
.header .inner a .header-subtitle { font-size: 16px; margin-top: 5px; font-family: 'Minion W01 Regular'; }
.header .menulink { color: #fff; text-decoration: underline; position: absolute; right: 80px; top: 33px; font-size: 15px; }
@media (max-width: 767.98px) { .header .menulink { right: 56px; top: 33px; font-size: 15px; } }

.mm-opened .header .menu { background-image: url("../../public/img/close.svg"); background-repeat: no-repeat; background-position: center center; background-color: #b68f50; border-radius: 50%; height: 30px; width: 30px; background-size: 10px; }

#mm-blocker { cursor: pointer; background: rgba(0, 0, 0, 0.35); }

.content-wrapper > .inner { position: relative; margin-top: -150px; z-index: 30; margin-bottom: 40px; }
@media (max-width: 767.98px) { .content-wrapper > .inner { margin-top: 0px; z-index: initial; } }
.content-wrapper > .inner:after { content: ''; display: block; clear: both; }

.newslist { margin-top: 40px; }
@media (max-width: 767.98px) { .newslist { margin-top: 0px; }
  .newslist.container { padding: 0px; } }
.newslist .news-row { margin-bottom: 15px; padding-bottom: 30px; padding-top: 30px; border-bottom: 1px #000 dotted; display: block; }
.newslist .news-row:hover { background-color: rgba(80, 214, 145, 0.2); text-decoration: none !important; color: #000 !important; }
.newslist .news-row .news-title { font-size: 23px; padding-bottom: 10px; border-bottom: 3px #000 solid; margin-bottom: 15px; }
.newslist .news-row .published { margin-bottom: 10px; display: block; font-size: 18px; }
.newslist .news-row .icon { display: block; width: 25px; height: 25px; background: url("../../public/img/next.svg") no-repeat center center; }
.newslist .news-row p { font-size: 18px; line-height: 22px; }

.intro-content .inner { padding: 10px 0px 0px 0px; }
.intro-content .inner p { font-size: 18px; font-family: 'Minion W01 Regular'; }

.terms-trigger { text-decoration: underline; cursor: pointer; }

.rightside { float: right; padding: 0px !important; }
.rightside .scroll { position: fixed; -webkit-transform: translateZ(0); transform: translateZ(0); bottom: auto; margin-top: 0; position: fixed; top: 20px; margin-right: 20px; }
.rightside .inner { min-height: 150px; }
@media (max-width: 767.98px) { .rightside { display: none; width: 100% !important; float: none; margin: 0px; position: absolute; left: 0px; top: 30px; z-index: 130; margin: 0px !important; }
  .rightside .fixed { width: 100% !important; }
  .rightside .inner { margin: 0px 10px; background: #fff; } }
.rightside .question-information-text { position: relative; }
@media (max-width: 991.98px) { .rightside { width: 50%; } }
@media (max-width: 767.98px) { .rightside { width: 100%; float: none; margin: 25px 0px; } }
.rightside ul, .rightside ol { list-style: disc; margin-left: 20px; }
.rightside ul li, .rightside ol li { margin-bottom: 10px; font-size: 18px; line-height: 24px; }
.rightside ol { list-style: decimal; }
.rightside .inner { border: 1px #D6D6D6 solid; background: #fff; margin-bottom: 15px; padding: 35px; }
.rightside .inner .info-box-title { font-size: 18px; font-family: 'Minion W01 SmBd'; display: block; margin-bottom: 25px; position: relative; }
.rightside .inner .info-box-title:after { content: ''; display: block; position: absolute; width: 20%; height: 5px; background: #b68f50; top: -20px; left: 0px; }

.content-left { width: 50%; float: left; }
@media (max-width: 767.98px) { .content-left { width: 100% !important; float: none; padding-top: 10px; padding-bottom: 0px; } }

.info-title { margin: 0px 0 12px 0; font-size: 28px; line-height: 32px; color: #000; display: inline-block; font-family: 'Minion W01 Regular'; position: relative; }
.info-title.result { display: none; }
.info-title span { display: block; background-color: #b68f50; color: #fff; -moz-border-radius: 35px; -webkit-border-radius: 35px; border-radius: 35px; width: 35px; height: 35px; font-size: 20px; text-align: center; line-height: 37px; font-family: 'Minion W01 Regular'; }

.info-title-no2 { display: block; font-size: 30px; margin-bottom: 15px; line-height: 32px; }

.info-confirm { display: none; }
@media (max-width: 767.98px) { .info-confirm { display: block; background: #b68f50; color: #000; height: 50px; line-height: 50px; text-align: center; cursor: pointer; width: 100%; font-family: 'Minion W01 Regular'; font-size: 16px; margin-top: 20px; } }

/* calculator */
#calculator-content .question-list-wrapper .question-wrapper { position: relative; background: #fff; border-bottom: 1px #f7f7f7 solid; }
#calculator-content .question-list-wrapper .question-wrapper .answer-list { border-left: 1px #D6D6D6 solid; border-right: 1px #D6D6D6 solid; }
#calculator-content .question-info { position: relative; padding: 30px 20px; padding-left: 70px; background: #b68f50; cursor: pointer; }
#calculator-content .question-info .index { position: absolute; left: 15px; top: 50%; background-color: #fff; -moz-border-radius: 35px; -webkit-border-radius: 35px; border-radius: 35px; width: 35px; height: 35px; font-size: 19px; text-align: center; line-height: 33px; font-family: 'Minion W01 SmBd'; margin-top: -17px; color: #b68f50; border: 2px #fff solid; padding-left: 1px; }
@media (max-width: 767.98px) { #calculator-content .question-info { padding: 15px 15px; padding-left: 70px; } }
#calculator-content .question-info .question { font-size: 18px; font-family: 'Minion W01 SmBd'; margin-bottom: 5px; }
#calculator-content .question-info .answer { font-family: 'Minion W01 SmBd'; }
#calculator-content .question-info .answer::after { display: block; clear: both; content: ""; }
#calculator-content .question-info .answer .label { float: left; margin-right: 5px; display: block; font-family: 'Minion W01 Regular'; }
#calculator-content .Answer { padding: 25px 20px 23px 20px; font-family: 'Minion W01 SmBd'; position: relative; padding-left: 80px; cursor: pointer; border-bottom: 1px #D6D6D6 solid; }
#calculator-content .Answer > div { display: table-cell; vertical-align: middle; }
#calculator-content .Answer > div .answer-text { font-size: 18px; line-height: 23px; font-family: 'Minion W01 Regular'; }
#calculator-content .Answer .answer-index { position: absolute; left: 30px; top: 50%; color: #b68f50; width: 35px; height: 35px; text-align: center; cursor: pointer; line-height: 36px; font-family: 'Minion W01 Bd'; margin-top: -17px; text-transform: uppercase; font-size: 24px; }
@media (max-width: 767.98px) { #calculator-content .Answer .answer-index { left: 15px; font-size: 20px; } }
@media (max-width: 767.98px) { #calculator-content .Answer { padding: 15px 15px; padding-left: 65px; }
  #calculator-content .Answer > div .answer-text { font-size: 16px; line-height: 20px; } }
#calculator-content .inner { padding: 20px 20px 20px 0px; }
#calculator-content .result-information { background: #fff; position: relative; padding: 30px; border: 1px #D6D6D6 solid; border-top: none; }
#calculator-content .result-information .result-title { margin: 11px 0 8px 0; font-size: 25px; color: #000; display: inline-block; font-family: 'Minion W01 SmBd'; position: relative; }
#calculator-content .result-information .result-title:after { content: ''; display: block; position: absolute; width: 80%; height: 5px; background: #b68f50; top: -20px; left: 0px; }
#calculator-content .result-information .result-information-text { display: block; margin-bottom: 10px; }
#calculator-content .result-information .result-information-result-text, #calculator-content .result-information .result-information-date { display: block; font-family: 'Minion W01 SmBd'; margin-bottom: 10px; }
#calculator-content .result-information .result-information-date { font-size: 22px; }
#calculator-content .date-picker { display: block; width: 100%; background-color: #fff; z-index: 10; }
#calculator-content .date-picker .ui-datepicker { padding: 10px; }
#calculator-content .date-picker .ui-datepicker-header { text-align: center; height: 50px; position: relative; }
#calculator-content .date-picker .ui-datepicker-header .ui-datepicker-title { font-size: 20px; font-family: 'Minion W01 SmBd'; line-height: 50px; }
#calculator-content .date-picker .ui-datepicker-header .ui-datepicker-prev, #calculator-content .date-picker .ui-datepicker-header .ui-datepicker-next { border-radius: 35px; width: 35px; height: 35px; background: #b68f50; padding: 0px; display: block; cursor: pointer; position: absolute; right: 0px; top: 0px; text-indent: -200px; overflow: hidden; }
#calculator-content .date-picker .ui-datepicker-header .ui-datepicker-prev:after, #calculator-content .date-picker .ui-datepicker-header .ui-datepicker-next:after { content: ''; display: block; width: 20px; height: 20px; position: absolute; left: 7px; top: 7px; background: url("../../public/img/arrow-white.png") no-repeat center center; }
.svg #calculator-content .date-picker .ui-datepicker-header .ui-datepicker-prev:after, .svg #calculator-content .date-picker .ui-datepicker-header .ui-datepicker-next:after { background: url("../../public/img/arrow-white.svg") no-repeat center center; background-size: 70%; left: 8px; top: 8px; }
#calculator-content .date-picker .ui-datepicker-header .ui-datepicker-prev { right: inherit; left: 0px; -moz-transform: rotate(180deg); -ms-transform: rotate(180deg); -webkit-transform: rotate(180deg); transform: rotate(180deg); }
#calculator-content .date-picker .ui-datepicker-header .ui-datepicker-prev:after { top: 7px; }
#calculator-content .date-picker table { width: 100%; height: 350px; }
@media (max-width: 991.98px) { #calculator-content .date-picker table { height: auto; } }
#calculator-content .date-picker table td, #calculator-content .date-picker table th { background: #F6F6F6; border: 1px #E1E1E1 solid; text-align: center; }
#calculator-content .date-picker table td a, #calculator-content .date-picker table th a { color: #2C322C; text-decoration: none; font-family: 'Minion W01 SmBd'; display: block; padding: 15px 0px; text-align: center; }
#calculator-content .date-picker table td.ui-datepicker-current-day, #calculator-content .date-picker table th.ui-datepicker-current-day { background: #b68f50; }
#calculator-content .date-picker table td.ui-datepicker-current-day a, #calculator-content .date-picker table th.ui-datepicker-current-day a { color: #fff; }
#calculator-content .date-picker table td.ui-datepicker-other-month, #calculator-content .date-picker table th.ui-datepicker-other-month { background: #fff; }
#calculator-content .date-picker table th { padding: 15px 0px; }

.info-more { display: none; }
@media (max-width: 767.98px) { .info-more { display: block; background: #000; color: #fff; width: 100%; position: fixed; left: 0px; bottom: 0px; cursor: pointer; z-index: 100; }
  .info-more strong { color: #b68f50; }
  .info-more .info-wrap { height: 60px; padding: 20px 15px; }
  .info-more .info-wrap .txt { display: block; float: left; font-family: 'Minion W01 SmBd'; font-size: 18px; text-align: center; line-height: 25px; }
  .info-more .info-wrap .index { font-family: 'Minion W01 SmBd'; font-size: 18px; background: #fff; width: 25px; height: 25px; border-radius: 25px; color: #b68f50; display: block; float: left; text-align: center; line-height: 25px; margin-right: 5px; } }

.cc-window { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
@media (max-width: 767.98px) { .cc-window { display: block; width: 100%; padding: 30px !important; } }

.cc-link { color: #b68f50 !important; }

.cc-message { font-family: 'Minion W01 Bd'; font-size: 18px; line-height: 22px; padding: 30px; }
@media (max-width: 767.98px) { .cc-message { padding: 0px; flex: none !important; margin-bottom: 20px; display: block; }
  .cc-message .cc-link { padding: 0px; margin-top: 10px; } }

.cc-compliance { padding: 30px; }
@media (max-width: 991.98px) { .cc-compliance { padding: 0px; flex: none !important; } }

.cc-compliance > .cc-btn { flex: none !important; min-width: 140px; text-transform: uppercase; font-size: 17px; font-family: 'Minion W01 Regular'; background-color: #b68f50; }
.cc-compliance > .cc-btn:hover { background-color: #be9b62; }
@media (max-width: 767.98px) { .cc-compliance > .cc-btn { margin: 0px auto; } }

.intro-popup, .share-popup { position: absolute; width: 500px; left: 0px; top: 0px; z-index: 120; background-color: #fff; border: 1px #D6D6D6 solid; left: 50%; margin-left: -250px; top: 20px; margin-bottom: 20px; }
.intro-popup ul, .share-popup ul { list-style: disc; margin-left: 20px; }
.intro-popup ul li, .share-popup ul li { margin-bottom: 10px; }
@media (max-width: 991.98px) { .intro-popup, .share-popup { width: 500px; left: 50%; margin-left: -25%; } }
@media (max-width: 767.98px) { .intro-popup, .share-popup { width: 90%; left: 5%; margin-left: 0px; } }
.intro-popup .inner, .share-popup .inner { padding: 35px !important; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
@media (max-width: 767.98px) { .intro-popup .inner, .share-popup .inner { padding: 25px; }
  .intro-popup .inner .info-title-no2, .share-popup .inner .info-title-no2 { font-size: 25px !important; margin-bottom: 15px; line-height: 30px; } }
.intro-popup .question-information a, .share-popup .question-information a { text-decoration: underline; }
.intro-popup label.mail, .share-popup label.mail { float: left; display: block; height: 30px; line-height: 35px; font-family: 'Minion W01 Bd'; }
.intro-popup #share-mail, .share-popup #share-mail { width: 100%; height: 50px; text-indent: 15px; font-family: 'Minion W01 Bd'; font-size: 16px; }
.intro-popup #share-send, .share-popup #share-send { display: block; background: #b68f50; color: #fff; height: 50px; line-height: 50px; text-align: center; cursor: pointer; width: 100%; font-family: 'Minion W01 Bd'; font-size: 17px; margin-top: 10px; margin-bottom: 0px; border: none; }
.intro-popup input[type=text], .intro-popup input[type=email], .share-popup input[type=text], .share-popup input[type=email] { border: 1px #D6D6D6 solid; margin-bottom: 15px; }
.intro-popup #signup-newsletter-btn, .share-popup #signup-newsletter-btn { background: #b68f50; text-align: center; border: none; height: 40px; line-height: 40px; padding: 0px 15px; color: #fff; font-family: 'Minion W01 Bd'; }

.overlay-bg { position: fixed; top: 0; right: 0; bottom: 0; left: 0; width: 100%; height: 100%; background-color: #000; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50); opacity: 0.5; z-index: 110; }

.close { position: absolute; display: block; width: 30px; height: 30px; right: 20px; top: 10px; background: url("../../public/img/close.svg") no-repeat center center; cursor: pointer; background-color: #b68f50; background-size: 40%; border-radius: 50%; z-index: 100; filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false); opacity: 1; }

a { color: #000; }

.share-block { margin-bottom: 15px; }
.share-block:after { display: block; content: ''; clear: both; }
.share-block .help { line-height: 80px; }
.share-block .help a { background: #fff; border: 1px #D6D6D6 solid; margin-bottom: 15px; height: 80px; display: block; font-size: 18px; color: #000; font-family: 'Minion W01 SmBd'; }
.share-block .help a:hover { color: #b68f50; }
.share-block .help .icon { margin: 22px 15px 25px 25px; height: 40px; width: 45px; display: block; float: left; background: url("../../public/img/help.svg") no-repeat center center; }
.share-block .terms { background: #fff; padding: 30px; font-size: 16px; line-height: 18px; border: 1px #D6D6D6 solid; }
.share-block ul { margin-top: 15px; }
.share-block ul::after { display: block; clear: both; content: ""; }
.share-block ul li { width: 33.33333%; float: left; text-align: center; cursor: pointer; position: relative; height: 85px; display: block; padding-top: 50px; }
.share-block ul li span { display: block; width: 100%; text-align: center; }
.share-block ul li .icon { height: 40px; width: 40px; position: absolute; top: 0px; left: 50%; margin-left: -20px; display: block; }
.share-block ul li.print .icon { background: url("../../public/img/print.png") no-repeat center 3px; top: 5px; }
.svg .share-block ul li.print .icon { background: url("../../public/img/print.svg") no-repeat center 3px; }
.share-block ul li.share .icon { background: url("../../public/img/share.png") no-repeat center 7px; background-size: 26px; }
.svg .share-block ul li.share .icon { background: url("../../public/img/share.svg") no-repeat center 7px; background-size: 26px; }
.share-block ul li.reset .icon { background: url("../../public/img/reset.png") no-repeat center 7px; }
.svg .share-block ul li.reset .icon { background: url("../../public/img/reset.svg") no-repeat center 7px; }
.share-block ul li.save .icon { background: url("../../public/img/save.png") no-repeat center 7px; background-size: 26px; }
.svg .share-block ul li.save .icon { background: url("../../public/img/save.svg") no-repeat center 7px; background-size: 26px; }
.share-block ul li a { text-decoration: none; color: #000; }
.share-block ul li span { font-family: 'Minion W01 Bd'; color: #000; }

.footer .top > .container { border-top: 5px #000 solid; padding-top: 50px; }
.footer .top { margin-bottom: 45px; }
.footer .top h3 { font-size: 22px; margin-bottom: 15px; font-family: 'Minion W01 Bd'; }
.footer .top p { font-size: 18px; }
.footer .top input[type="text"], .footer .top input[type="email"] { height: 40px; width: 300px; border: 1px #000 solid; background: none; clear: both; margin-bottom: 10px; text-indent: 15px; line-height: 40px; }
.footer .top button { height: 40px; line-height: 42px; margin-left: 15px; color: #000; cursor: pointer; font-size: 18px; padding: 0px 15px; background: #b68f50; border: none; border-radius: 0px; }
.footer .top button:hover { background: #be9b62; }
@media (max-width: 991.98px) { .footer .top button { margin-left: 0px; } }
@media (max-width: 767.98px) { .footer .top .left { margin-bottom: 20px; } }
@media (max-width: 767.98px) { .footer .top .right input { width: 100%; } }
.footer .bottom { background: #000; color: #fff; padding: 50px 0px; overflow: hidden; }
.footer .bottom .row { margin-top: 25px; margin-bottom: 0px; }
.footer .bottom .row > div { margin-bottom: 0px; }
.footer .bottom .row > div .row > div { margin-bottom: 25px; }
.footer .bottom h4 { font-size: 18px; margin-bottom: 10px; font-family: 'Minion W01 Bd'; }
.footer .bottom a { color: #fff; text-decoration: underline; }
.footer .bottom a:hover { color: #b68f50; }
.footer .success { font-family: 'Minion W01 Bd'; font-size: 18px; color: #b68f50; margin: 15px 5px 0px 5px; }

.about .content-wrapper { padding-top: 20px; }

.ribbon { position: absolute; right: 0px; top: 0px; z-index: 1; overflow: hidden; width: 60px; height: 60px; text-align: right; }

.ribbon span { font-size: 10px; font-weight: bold; color: #fff; text-transform: uppercase; text-align: center; line-height: 20px; transform: rotate(45deg); -webkit-transform: rotate(45deg); width: 80px; display: block; background: #F39600; position: absolute; top: 8px; right: -22px; font-family: verdana; }

.sidebar { will-change: min-height; }

.sidebar__inner { transform: translate(0, 0); /* For browsers don't support translate3d. */ transform: translate3d(0, 0, 0); will-change: position, transform; right: 0px; }

#page { position: relative; }
#page .about a, #page .terms a { color: #000; text-decoration: underline; }
#page .about a:hover, #page .terms a:hover { color: #b68f50; }

.spinner { width: 50px; height: 50px; background: url("../../public/img/spinner.svg") no-repeat center top; background-size: 50px; -webkit-animation: spin 1s linear infinite; -moz-animation: spin 1s linear infinite; animation: spin 1s linear infinite; position: absolute; left: 50%; top: 400px; margin-left: -35px; z-index: 120; display: none; }
.spinner.on { display: block; }

@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform: rotate(360deg); } }
.kammer-link { color: #000; text-decoration: underline; }

.kammer-link:hover { color: #b68f50; }
